function init() {
    $('#task-options a').click(function() {
        let taskOption = $(this).text();
        let modelOption = $('#model-dropdown').text();

        window.location.href = taskOption + '-' + modelOption + '.html';
    });
    $('#model-options a').click(function() {
        let modelOption = $(this).text();
        let taskOption = $('#task-dropdown').text();

        window.location.href = taskOption + '-' + modelOption + '.html';
    });
}


$(document).ready(init);